@charset "UTF-8";

.icatchWrap.typeA .thumb .img1 {
  background-image: url(../../img/flow/icatch01.jpg);
}
@media all and (min-width: 681px) {
  .pageContactBox .text {
    margin-left: -2em;
    margin-right: -3em;
  }
  .pageContactBox .text span.bln_adj {
    width: 608px;
    transform: translateX(-51.65%);
  }
}

/* contents
***************************************************************/
.main {
  overflow: hidden;
}
.main em {
  font-style: normal;
}
.cont_wrap01 .cont_blc {
  position: relative;
}
.cont_wrap01 .cont_blc:before {
  content: "";
  position: absolute;
  top: 0;
  left: 31px;
  display: block;
  width: 1px;
  height: 100%;
  background: #8B6841;
}
.cont_wrap01 .cont_blc:last-child:before {
  content: none;
  width: 0;
  height: 0;
}
.cont_num {
  position: relative;
  float: left;
  width: 74px;
  z-index: 5;
}
.cont_num em {
  display: block;
  width: 64px;
  height: 64px;
  background: #EBEBEB;
  border: solid 1px #8B6841;
  -webkit-border-radius: 50%;
	border-radius: 50%;
  font-size: 21px;
  font-weight: 700;
  text-align: center;
  line-height: 64px;
  letter-spacing: 0;
}
.cont_box01 {
  overflow: hidden;
}
.cont_tit01 {
  display: inline-block;
  padding-top: 13px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: .1em;
}
.cont_tit01 em {
  display: block;
}
.cont_tit01:after {
  content: "";
  display: block;
  height: 2px;
  margin-right: .1em;
  background: -webkit-linear-gradient(left, #D0BD58 0%, #C96565 50%);
  background: linear-gradient(to right, #D0BD58 0%, #C96565 50%);
}
.cont_tit02 {
  margin-top: 20px;
  font-size: 19px;
  line-height: 1.578;
  letter-spacing: .09em;
}
.cont_txt01 {
  margin-top: 11px;
  padding-right: 23px;
  font-size: 14px;
  line-height: 1.714;
  letter-spacing: .05em;
}
.cont_txt02 {
  font-size: 14px;
  line-height: 1.714;
}
@media all and (min-width: 681px) {
  .br_pc {
    display: block;
  }
  .cont_wrap01 {
    max-width: 1200px;
    margin: 0 auto;
  }
  .tel_num a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
  .cont_wrap01 .cont_blc:before {
    left: 43px;
  }
  .cont_num {
    width: 106px;
  }
  .cont_num em {
    width: 86px;
    height: 86px;
    font-size: 23px;
    line-height: 86px;
  }
  .cont_tit01 {
    padding-top: 22px;
    font-size: 28px;
  }
  .cont_tit02 {
    margin-top: 30px;
    font-size: 22px;
    line-height: 1.636;
  }
  .cont_txt01 {
    margin-top: 10px;
    padding-right: 0;
    font-size: 15px;
    line-height: 2;
    letter-spacing: .075em;
  }
  .cont_txt02 {
    line-height: 1.857;
    letter-spacing: .075em;
  }
  .cont_txtarea01 {
    float: left;
    width: 551px;
  }
  .cont_imgarea01 {
    float: right;
    width: 488px;
  }
  .txt_blt {
    margin: 0 -.15em;
  }
}
@media all and (max-width: 680px) {
  .note {
    text-align: justify;
  }
  .br_sp {
    display: block;
  }
  .ib_sp {
    display: inline-block;
  }
  .cont_blc {
    margin-left: 16px;
  }
  .cont_tit01 {
    margin-right: 20px;
  }
  .cont_pdb01 {
    padding-bottom: 47px;
  }
  .cont_pdb02 {
    padding-bottom: 34px;
  }
}

/* sec01
***************************************************************/
.sec01 {
  padding-top: 10px;
}
.sec01_tel {
  margin: 18px 0 21px 1px;
}
.ico_tel,
.sec01_tel em {
  display: inline-block;
  line-height: 44px;
  vertical-align: top;
}
.ico_tel {
  width: 44px;
  height: 44px;
  margin-right: 3px;
  padding: 13px;
  border: solid 1px #8B6841;
  -webkit-border-radius: 50%;
	border-radius: 50%;
}
.sec01_tel em {
  font-size: 32px;
  letter-spacing: .09em;
}
.sec01_blc02 {
  margin-top: 21px;
}
.sec01_box01 {
  background: #FFF;
}
.sec01_box01_wrap01 {
  position: relative;
  font-weight: 700;
}
.sec01_box01_txt01 {
  position:  absolute;
  top: -9px;
  display: table;
  width: 115px;
}
.sec01_box01_txt01 em {
  display: table-cell;
  height: 115px;
  padding: .6em 0 0 .6em;
  background: #8B6841;
  -webkit-border-radius: 50%;
	border-radius: 50%;
  color: #FFF;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  line-height: 1.5;
  letter-spacing: .01em;
}
.sec01_box01_txt02 {
  font-size: 18px;
  line-height: 1.555;
  letter-spacing: .09em;
}
.sec01_box01_wrap02 {
  padding: 0 27px 9px;
}
.sec01_box01_wrap02 li em {
  padding: 18px 0 16px;
  display: block;
  background: url("../../img/flow/dot01.svg") repeat-x left top;
}
.sec01_box01_wrap02 li:first-child em {
  background: none;
}
.sec01_box02 {
  margin: 15px 15px 0 0;
  padding: 22px 21px 24px;
  border: solid 2px #8B6841;
}
.sec01_box02_txt01 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.556;
  letter-spacing: .09em;
}
.sec01_box02_txt02 {
  margin-top: 14px;
}
.sec01_imgarea02 {
  position: relative;
  padding-bottom: 20.53vw;
}
.sec01_img03,
.sec01_img04 {
  width: 60.7%;
}
.sec01_img04 {
  position: absolute;
  right: 0;
  bottom: 0;
}
.sec01_photo01,
.sec01_photo02,
.sec01_photo03,
.sec01_photo04,
.sec01_photo05,
.sec01_photo06,
.sec01_photo07,
.sec01_photo08,
.sec01_photo09,
.sec01_photo10 {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
.sec01_photo01,
.sec01_photo02,
.sec01_photo05 {
  height: 41.335vw;
}
.sec01_photo01 {
  background-image: url(../../img/flow/sec01_img01_sp.jpg);
}
.sec01_photo02 {
  background-image: url(../../img/flow/sec01_img02_sp.jpg);
}
.sec01_photo03,
.sec01_photo04,
.sec01_photo06,
.sec01_photo07,
.sec01_photo08,
.sec01_photo09,
.sec01_photo10 {
  height: 29.87vw;
}
.sec01_photo03 {
  background-image: url(../../img/flow/sec01_img03.jpg);
}
.sec01_photo04 {
  background-image: url(../../img/flow/sec01_img04.jpg);
}
.sec01_photo05 {
  background-image: url(../../img/flow/sec01_img05.jpg);
}
.sec01_photo06 {
  background-image: url(../../img/flow/sec03_img01.jpg);
}
.sec01_photo07 {
  background-image: url(../../img/flow/sec03_img02.jpg);
}
.sec01_photo08 {
  background-image: url(../../img/flow/sec03_img03.jpg);
}
.sec01_photo09 {
  background-image: url(../../img/flow/sec03_img04.jpg);
}
.sec01_photo10 {
  background-image: url(../../img/flow/sec03_img05.jpg);
}
@media all and (min-width: 681px) {
  .sec01 {
    padding-top: 92px;
  }
  .sec01 .cont_wrap01 .cont_blc:first-child {
    padding-bottom: 94px;
  }
  .sec01 .cont_wrap01 .cont_blc:nth-child(2) {
    padding-bottom: 112px;
  }
  .sec01 .cont_wrap01 .cont_blc:nth-child(3) {
    padding-bottom: 136px;
  }
  .sec01 .cont_wrap01 .cont_blc:nth-child(4) {
    padding-bottom: 80px;
  }
  .sec01_tel {
    margin: 24px 0 0 4px;
  }
  .ico_tel,
  .sec01_tel em {
    display: inline-block;
    line-height: 58px;
  }
  .ico_tel {
    width: 58px;
    height: 58px;
    margin-right: 13px;
    padding: 19px;
  }
  .sec01_tel em {
    font-size: 35px;
  }
  .sec01_blc01,
  .sec01_imgarea01 {
    float: left;
    width: 355px;
  }
  .sec01_blc02 {
    float: right;
    width: 690px;
    margin: 0;
  }
  .sec01_box01 {
    margin-top: 97px;
  }
  .sec01_box01_txt01 {
    position:  absolute;
    top: -84px;
    left: -57px;
    width: 162px;
  }
  .sec01_box01_txt01 em {
    height: 162px;
    padding: 0 0 0 .58em;
    font-size: 16px;
  }
  .sec01_box01_txt02 {
    padding: 25px 0 0 2px;
    font-size: 20px;
    text-align: center;
  }
  .sec01_box01_wrap02 {
    margin: 29px 40px 0;
    padding: 0 0 20px;
  }
  .sec01_box01_wrap02 li {
    float: left;
    width: 305px;
    padding-left: 14px;
    background: url("../../img/flow/dot02.svg") repeat-y left top;
  }
  .sec01_box01_wrap02 li:nth-child(odd) {
    padding: 0 14px 0 0;
    background: none;
  }
  .sec01_box01_wrap02 li em {
    padding: 16px 0 10px 44px;
  }
  .sec01_box01_wrap02 li:nth-child(odd) em {
    padding-left: 11px;
    padding-right: 25px;
  }
  .sec01_box01_wrap02 li:first-child em, .sec01_box01_wrap02 li:nth-child(2) em {
    padding-top: 4px;
    padding-bottom: 22px;
  }
  .sec01_box01_wrap02 li:nth-child(2) em {
    background: none;
  }
  .sec01_box02 {
    margin: 22px 0 0;
    padding: 22px 48px 25px 50px;
  }
  .sec01_box02_txt01 {
    font-size: 20px;
    letter-spacing: .07em;
  }
  .sec01_box02_txt02 {
    margin-top: 12px;
  }
  .sec01_imgarea01 {
    margin-top: 25px;
  }
  .sec01_adj02 {
    letter-spacing: .045em;
  }
  .sec01_imgarea02 {
    padding-bottom: 132px;
  }
  .sec01_img03,
  .sec01_img04 {
    width: 297px;
  }
  .sec01_photo01 {
    height: 380px;
    background-image: url(../../img/flow/sec01_img01_pc.jpg);
  }
  .sec01_photo02 {
    height: 285px;
    background-image: url(../../img/flow/sec01_img02_pc.jpg);
  }
  .sec01_photo03,
  .sec01_photo04 {
    height: 193px;
  }
  .sec01_photo05 {
    height: 316px;
  }
  .sec01_photo06,
  .sec01_photo07,
  .sec01_photo08,
  .sec01_photo09,
  .sec01_photo10 {
    height: 251px;
  }
  .sec01_photo06,
  .sec01_photo07,
  .sec01_photo08,
  .sec01_photo09,
  .sec01_photo10 {
    margin-top: 22px;
  }
}
@media all and (max-width: 680px) {
  .sec01_box01_wrap01 {
    display: table;
    width: 100%;
    padding: 21px 120px 0 27px;
  }
  .sec01_box01_txt01 {
    right: 9px;
  }
  .sec01_box01_txt02 {
    display: table-cell;
    height: 88px;
    vertical-align: middle;
  }
  .sec01_ib {
    display: inline-block;
  }
  .sec01_box01_wrap02 li,
  .sec01_adj01,
  .sec01_adj02 {
    letter-spacing: .025em;
  }
  .sec01_box02_txt02 {
    letter-spacing: 0;
  }
  .sec01_imgarea01 {
    margin-top: 34px;
  }
  .sec01_imgarea02 {
    margin-top: 22px;
  }
  .sec01_imgarea03 {
    margin-top: 31px;
  }
}
@media all and (max-width: 450px) {
  .sec01_box01_wrap01 {
    padding-right: 100px;
  }
}
@media all and (max-width: 374px) {
  .sec01_box01_wrap01 {
    display: block;
    padding: 0 27px;
  }
  .sec01_box01_txt01 {
    position: relative;
    right: auto;
    margin: 0 auto;
  }
  .sec01_ib {
    display: inline;
  }
  .sec01_box01_txt02 {
    text-align: center;
  }
}
@media all and (max-width: 350px) {
  .ico_tel,
  .sec01_tel em {
    line-height: 36px;
  }
  .ico_tel {
    width: 36px;
    height: 36px;
    padding: 10px;
  }
  .sec01_tel em {
    font-size: 26px;
  }
}

/* sec02
***************************************************************/
.sec02 {
  margin-bottom: 47px;
  text-align: center;
}
.sec02_tit {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.583;
  letter-spacing: .1em;
}
.sec02_txt {
  margin: 6px -.4em 0 0;
  font-size: 16px;
  letter-spacing: 0;
}
@media all and (min-width: 681px) {
  .sec02 {
    position: relative;
    margin-bottom: 65px;
  }
  .sec02:before {
    content: "";
    position: absolute;
    top: 48px;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: url("../../img/flow/dot01.svg") repeat-x left bottom;
  }
  .sec02_wrap {
    position: relative;
    width: 810px;
    margin: 0 auto;
    background: #EBEBEB;
    z-index: 5;
  }
  .sec02_tit {
    font-size: 36px;
  }
  .sec02_txt {
    margin-top: 2px;
    font-size: 22px;
    letter-spacing: .09em;
  }
}
@media all and (max-width: 680px) {
  .sec02 {
    margin-top: 1px;
    padding-bottom: 23px;
    background: url("../../img/flow/dot01.svg") repeat-x left bottom;
  }
}

/* sec03
***************************************************************/
.sec03 {
  padding-bottom: 60px;
}
.sec03 .cont_wrap01 {
  margin-bottom: 54px;
}
.sec03 .cont_wrap01 .cont_blc:last-child {
  padding-bottom: 0;
}
.sec03 .cont_txt01 {
  margin-top: 16px;
}
.sec03 .cont_list01 {
  padding-top: 25px;
  margin-top: 20px;
  position: relative;
  z-index: 0;
}
.sec03 .cont_list01::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 0 22px 38px 22px;
  border-color: transparent transparent #fff transparent;
}
.bln_box {
  position: relative;
  padding: 22px 5px 23px 24px;
  background: #FFF;
}
.bln_box li {
  margin-top: 19px;
  padding-left: 1.05em;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.77;
  letter-spacing: .05em;
}
.bln_box li:first-child {
  margin-top: 0;
}
.bln_box li.sec03_adj03 {
  display: block;
  margin-right: 0;
}
.bln_box li:before {
  content: "■";
  display: inline-block;
	width: 1.1em;
	margin-left: -1.1em;
}
@media all and (min-width : 681px) {
  .sec03 {
    padding-bottom: 115px;
  }
  .sec03 .cont_wrap01 {
    margin-bottom: 90px;
  }
  .sec03 .cont_wrap01 .cont_blc {
    padding-bottom: 64px;
  }
  .sec03 .cont_wrap01 .cont_blc:first-child {
    padding-bottom: 58px;
  }
  .sec03 .cont_txt01 {
    margin-top: 18px;
  }
  .sec03_adj02 {
    letter-spacing: .12em;
  }
  .sec03_blc01 {
    float: left;
    width: 551px;
  }
  .sec03_blc02 {
    float: right;
    width: 513px;
    padding: 30px 0 0 25px;
  }
  .bln_box {
    padding: 20px 45px 20px 50px;
  }
  .bln_box:before {
    top: 50%;
    left: -25px;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    border-top: 16px  solid transparent;
    border-right: 26px solid #FFF;
    border-bottom: 16px solid transparent;
  }
  .bln_box li {
    display: inline-block;
    margin: 0 1em 0 0;
    font-size: 17px;
    line-height: 1.764;
    letter-spacing: .075em;
  }
}
@media all and (max-width: 680px) {
  .sec03_adj01 {
    letter-spacing: .03em;
  }
  .sec03_blc02 {
    margin-top: 38px;
  }
  .bln_box {
    margin-right: 20px;
  }
  .bln_box li {
    font-size: 14px;
    line-height: 1.47;
  }
  .bln_box:before {
    border-left: 15px solid transparent;
  }
}